
#stacks_in_17549_page120 .stacks_left {
	float:left;
	width:76%;
}

#stacks_in_17549_page120 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_9545_page120 {
	margin:  2px;
}
/* Start Pinnr stack CSS code */.stacks_in_10125_page120pinit {	position:relative;	display:inline-block;}.stacks_in_10125_page120pinit .stacks_in_10125_page120pinit-overlay {	position:absolute;	top:0;	left:0;	width:100%;	height:100%;	z-index:200;display:none;	background:transparent url(../aq1-ct-tour_files/semi-White.png) repeat 0 0;	text-align:center;}.stacks_in_10125_page120pinit .stacks_in_10125_page120pinit-overlay a {	position:relative;	top: 10%; left: 90%;	margin:-10px 0 0 -21px;	display:block;	width:43px;	height:20px;	background:transparent url(../aq1-ct-tour_files/pinit-button.png) no-repeat 0 0;	text-indent:-9999em;		}.stacks_in_10125_page120pinit .stacks_in_10125_page120pinit-overlay a:hover {	background-positon: 0 -21px;}.stacks_in_10125_page120pinit .stacks_in_10125_page120pinit-overlay a:active {	background-position: 0 -42px;} /* End Pinnr stack CSS code */
#stacks_in_9525_page120 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_9525_page120 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_9525_page120 {
	margin: 2px 30px 2px 12px;
}

#stacks_in_9531_page120 {
	margin:  2px;
}

#stacks_in_9534_page120 {
	margin: 30px 50px 2px 2px;
	padding: 0px 60px 0px 20px;
}
 #stacks_in_17426_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17426_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17426_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17426_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17426_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17426_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17426_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17426_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17426_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17426_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17426_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17426_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17426_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17426_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17426_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17426_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17426_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17426_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17426_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17389_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17389_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17389_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_17404_page120 {
	margin: 50px 30px 0px 50px;
	padding: 0px 20px 0px 20px;
}
 #stacks_in_17427_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17427_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17427_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17427_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17427_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17427_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17427_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17427_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17427_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17427_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17427_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17427_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17427_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17427_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17427_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17427_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17427_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17427_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17427_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9598_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9598_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_9598_page120 {
	margin: 20px 40px 0px 40px;
}

#stacks_in_9602_page120 {
	margin: 40px 50px 20px 60px;
	padding: 0px 20px 0px 20px;
}
 #stacks_in_17488_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17488_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17488_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17488_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17488_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17488_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17488_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17488_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17488_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17488_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17488_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17488_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17488_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17488_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17488_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17488_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17488_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17488_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17488_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9609_page120 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_9609_page120 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_9609_page120 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_9609_page120 {
	margin: 20px 80px 0px 80px;
}

#stacks_in_9567_page120 {
	margin: 0px 50px 20px 50px;
	padding: 0px 50px 0px 50px;
}
 #stacks_in_17428_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17428_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17428_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17428_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17428_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17428_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17428_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17428_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17428_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17428_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17428_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17428_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17428_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17428_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17428_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17428_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17428_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17428_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17428_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9547_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9547_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_9547_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_17424_page120 {
	margin: 0px 80px 0px 80px;
	padding: 0px 50px 0px 50px;
}

#stacks_in_17417_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17417_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17417_page120 {
	margin: 0px 50px 0px 50px;
}
 #stacks_in_17429_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17429_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17429_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17429_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17429_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17429_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17429_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17429_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17429_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17429_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17429_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17429_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17429_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17429_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17429_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17429_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17429_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17429_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17429_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9536_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_9536_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_9536_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_9539_page120 {
	margin: 30px 40px 20px 40px;
	padding: 0px 30px 0px 30px;
}

#stacks_in_17432_page120 {
	margin: 0px 40px 20px 40px;
	padding: 0px 30px 0px 30px;
}
 #stacks_in_17438_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17438_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17438_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17438_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17438_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17438_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17438_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17438_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17438_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17438_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17438_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17438_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17438_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17438_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17438_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17438_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17438_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17438_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17438_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17507_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17507_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17507_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_17516_page120 {
	margin: 30px 40px 20px 40px;
	padding: 0px 30px 0px 40px;
}
 #stacks_in_17518_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17518_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17518_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17518_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17518_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17518_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17518_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17518_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17518_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17518_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17518_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17518_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17518_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17518_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17518_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17518_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17518_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17518_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17518_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17473_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17473_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17473_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_17477_page120 {
	margin: 30px 40px 30px 40px;
	padding: 0px 30px 0px 40px;
}
 #stacks_in_17452_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17452_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17452_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17452_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17452_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17452_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17452_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17452_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17452_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17452_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17452_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17452_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17452_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17452_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17452_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17452_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17452_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17452_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17452_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17453_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17453_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17453_page120 {
	margin: 20px 50px 0px 50px;
}

#stacks_in_17462_page120 {
	margin: 30px 40px 30px 40px;
	padding: 0px 30px 0px 40px;
}
 #stacks_in_17506_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17506_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17506_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17506_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17506_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17506_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17506_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17506_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17506_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17506_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17506_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17506_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17506_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17506_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17506_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17506_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17506_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17506_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17506_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17489_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17489_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17489_page120 {
	margin: 40px 50px 0px 50px;
}

#stacks_in_17498_page120 {
	margin: 30px 40px 30px 40px;
	padding: 0px 30px 0px 40px;
}
 #stacks_in_17472_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17472_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17472_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17472_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17472_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17472_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17472_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17472_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17472_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17472_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17472_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17472_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17472_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17472_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17472_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17472_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17472_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17472_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17472_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9613_page120 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_9613_page120 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_9613_page120 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_9613_page120 {
	margin: 20px 80px 0px 80px;
}

#stacks_in_9596_page120 {
	margin: 0px 50px 20px 50px;
	padding: 0px 50px 0px 50px;
}
 #stacks_in_17519_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17519_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17519_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17519_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17519_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17519_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17519_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17519_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17519_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17519_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17519_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17519_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17519_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17519_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17519_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17519_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17519_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17519_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17519_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9562_page120 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9562_page120 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9562_page120 {
	margin: 15px 50px 0px 50px;
}

#stacks_in_9573_page120 {
	margin: 0px 80px 0px 80px;
}
 #stacks_in_17522_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17522_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17522_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17522_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17522_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17522_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17522_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17522_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17522_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17522_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17522_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17522_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17522_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17522_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17522_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17522_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17522_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17522_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17522_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_9575_page120 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9575_page120 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9575_page120 {
	margin: 15px 50px 0px 50px;
}

#stacks_in_9584_page120 {
	margin: 0px 70px 0px 70px;
}
 #stacks_in_17523_page120 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17523_page120 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-moz-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-ms-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:-o-linear-gradient(left,#1080FF,#04204D,#1080FF);background-image:linear-gradient(left,#1080FF,#04204D,#1080FF)}#stacks_in_17523_page120 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17523_page120 hr.dashed_fade{border-bottom:1px dashed #4F6B98;background:#04204D}#stacks_in_17523_page120 hr.dotted_fade{border-bottom:1px dotted #4F6B98;background:#04204D}#stacks_in_17523_page120 hr.dashed{border-bottom:1px dashed #04204D}#stacks_in_17523_page120 hr.dotted{border-bottom:1px dotted #4F6B98}#stacks_in_17523_page120 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_17523_page120 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #04204D}#stacks_in_17523_page120 hr.cloudy:after{content:"\00a0"}#stacks_in_17523_page120 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_17523_page120 hr.inset_two{border-top:1px solid #1080FF;border-bottom:1px solid #04204D}#stacks_in_17523_page120 hr.inset_three{border-top:1px solid #04204D;border-bottom:1px solid #1080FF}#stacks_in_17523_page120 hr.inset_four{border-top:1px solid #04204D;border-bottom:1px solid #CCCCCC}#stacks_in_17523_page120 hr.flared{height:30px;border-style:solid;border-color:#04204D;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17523_page120 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#04204D;border-width:0 0 1px 0;border-radius:20px}#stacks_in_17523_page120 hr.glyph{padding:0;border:0;border-top:1px double #04204D;color:#04204D;text-align:center;margin:1em 0}#stacks_in_17523_page120 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17523_page120 {
	padding: 10px 50px 5px 50px;
}

#stacks_in_17524_page120 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_17524_page120 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_17524_page120 {
	margin: 15px 50px 0px 50px;
}

#stacks_in_17540_page120 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_17540_page120 .stacks_right {
	float:right;
	width:43%;
}
#stacks_in_17540_page120 {
	margin: 20px 50px 0px 15px;
}

#stacks_in_17547_page120 {
	margin: 0px 70px 0px 10px;
	padding: 30px 0px 0px 10px;
}


/* Start doobox Chauffeur css */

.stacks_in_9810_page120wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9810_page120bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9810_page120bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9810_page120bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

